> ## Documentation Index
> Fetch the complete documentation index at: https://docs.callrounded.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Start Phone Call

> Starts an outbound phone call (private beta, restricted access)

# Description

Starts a new phone call. This endpoint is in private beta, email us at [team@callrounded.com](mailto:team@callrounded.com) to get access.


## OpenAPI

````yaml POST /v0/calls/phone
openapi: 3.0.1
info:
  title: Rounded Studio API
  description: >-
    An API for the Rounded Studio platform, allowing you to manage your agents,
    calls, campaigns, and more.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.callrounded.com/api/
security:
  - bearerAuth: []
paths:
  /v0/calls/phone:
    post:
      description: Starts an outbound phone call (private beta, restricted access)
      requestBody:
        description: Information required to start the call
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/StartPhoneCall'
        required: true
      responses:
        '200':
          description: Call created successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PhoneCall'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    StartPhoneCall:
      type: object
      required:
        - from_number
        - to_number
        - agent_id
      properties:
        from_number:
          type: string
          description: >-
            Phone number emitting the call, in E.164 format. It must be a phone
            number from your Rounded organization.
          example: '+33912345678'
        to_number:
          type: string
          description: Phone number receiving the call, in E.164 format.
          example: '+33612345678'
        agent_id:
          type: string
          format: uuid
          description: >-
            Id of the agent making the call. You can get the id from your
            agent's config page URL, e.g.
            _https://app.callrounded.com/agents/**411b82c8-462a-4e1b-89bc-10ab3ce1ed29**_.
          example: 411b82c8-462a-4e1b-89bc-10ab3ce1ed29
        dynamic_variables_values:
          type: object
          description: >-
            Values for the variables that should be initialized before call
            starts, provided as a JSON object.
          additionalProperties:
            type: string
          example:
            first_name: John
            last_name: Doe
    PhoneCall:
      type: object
      properties:
        call_id:
          type: string
          format: uuid
          description: Unique identifier of the initiated call.
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Authentication header containing your API key in the format "Bearer
        API_KEY".
      bearerFormat: JWT

````